
Application: gvSIG desktop - gvSIG feature requests #5107
Persistir en exportación los parámetros de GMLCatastro
10/16/2019 07:01 PM - Óscar Martínez

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5200: Al exportar a GML ... Closed 03/12/2020

History
#1 - 10/29/2019 05:25 PM - Álvaro Anguix
- Target version deleted (2.5.0-2930-final)

#2 - 03/04/2020 02:31 PM - Álvaro Anguix
- Category set to Application

#3 - 04/24/2020 02:27 PM - Álvaro Anguix
- Related to gvSIG bugs #5200: Al exportar a GML en la 2.5 salta error added

#4 - 09/28/2020 09:48 AM - Álvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests
